Description

Hi,

| posted this issue previously, but | believe | made a mistake and flagged it as private. So | am report it again. sorry for any
inconvenience.

| see that Understanding Society does not have educational outcomes in ISCED or Casmin scale, while BHPS has. | was wondering
if there is a way to construct ISCED scale using the existing education info in Understanding Society.

| aim for an variable which can be harmonised with other European countries; so | aim to use highest educational level completed as
opposed to the qualifications in the British education system.

Many thanks

History

#1 - 07/12/2016 02:54 PM - Victoria Nolan
- Status changed from New to In Progress
- % Done changed from 0 to 10

- Private changed from Yes to No

Dear Sait,

Many thanks for your enquiry, and apologies that your previous post had been overlooked.
We are just following this up with colleagues and will get back to you as soon as we can.
Best wishes, Victoria.

On behalf of the Understanding Society Data User Support Team

#2 - 07/13/2016 08:32 AM - Victoria Nolan

- Status changed from In Progress to Feedback

- Assignee changed from Victoria Nolan to Sait Bayrakdar

- % Done changed from 10 to 80

Dear Sait,

Producing educational outcome in ISCED or Casmin scales is not something that we currently do - it is however planned and in the pipeline, but won’t
be available till at least Wave 9 of Understanding Society.

My colleague Karon has been working on this here and would be happy to talk to you some more about this. Let me know if you would like me to put
you in touch with her.

Best wishes, Victoria.

#3 - 07/25/2016 12:57 PM - Victoria Nolan
- Status changed from Feedback to Closed
- % Done changed from 80 to 100

This has been followed up independently by Karon, hence closing this issue.
